-
offer mesurydd pŵer optegol pris da batri sych
Mae gan Fesurydd Pŵer Optegol Llaw ST800K ddau fath o batri sych a batri li-ion, gall yr ystod prawf fod yn -50 ~ +26dB a -70 ~ +3dB.There mae 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, chwe...
Mwy -
Addasydd Cyffredinol 30mW VFL 1.25mm
ST816 Lleolwr nam gweledol optig maint pen 30mw lleolwr profwr ffibr optig lleolwr namau gweledol bach 1. Crynodeb Mae gan locator nam gweledol 650nm y swyddogaeth o adnabod ffibr a namau lleolwr...
Mwy -
Tabled Android anodd
S917V12 7 modfedd Rugged Android Industrial Tablet Pc;
Mwy
Nodweddion Allweddol;
√Android 12.0 system
√Qualcomm QCM6125 Octa craidd CPU, 2.{2}}GHz
√RAM ynghyd â ROM 4GB ynghyd â 64GB... -
Cymorth TESTER VDSL2 30a 35b tdr
Yn cefnogi prawf mewngofnodi ISP a Ping IP Batri Li-ion y gellir ei ryddhau Mesurydd pŵeroptig cymorth, swyddogaeth VFL Cefnogi olrhain ceblau, gwirio trefn llinell, swyddogaeth ffôn llinell...
Mwy -
Profwr llaw VDSL2 / VDSL / XDSL
DSL TestModem haen gorfforol Efelychu (Amnewid Modem y defnyddiwr yn llwyr) Deialu PPPoE (RFC1683, RFC2684, RFC2516) Deialu PPPoA (RFC2364) Swyddogaeth TestPing SwyddogaethDMM (WAN&LAN)
Mwy -
Prawf Telecom PDA android 9.0 OS
Prawf telathrebu SENTER ST327V6 PDA Wifi 5G Android 9.0 Mesurydd Pŵer OS Smart PhoneOptical + Prawf VFL + IPTV+1 Gbps SPEEDTEST
Mwy




















